Subject: bug#1254: 23.0.60; linum-mode display problem with variable-pitch font

From: Markus Triska <[email-masked]>
Date: Tue, 28 Oct 2008 13:30:09 +0100

Chong Yidong <[email-masked]> writes:

> I suggest a workaround: make the `linum' face inherit the face
> "fixed-pitch".  Markus, WDYT?

I cannot reproduce the problem with X11 on OSX and thus cannot test
this. Would it work to interpret the margin width in terms of the
broadest glyph in a font, so other packages would benefit too?